Results 1 to 9 of 9

Thread: Adobe Flash Player Plugin 10.2 plugin problem

  1. #1
    Join Date
    Aug 2007
    Beans
    8

    Adobe Flash Player Plugin 10.2 plugin problem

    I have ubuntu 10.04.1 (x64), after updating system, the adobe flash player plugin was updated to version 10.2.152.27ubuntu0.10.04.1 and now all the browsers (Firefox 3.6.13, Opera 11 and Chrome 9.0.5x) doesn't see the plugin and now it is not possible to view pages with flash, even You Tube

  2. #2
    Join Date
    Aug 2007
    Beans
    8

    Re: Adobe Flash Player Plugin 10.2 plugin problem

    Solved by completely removing old flash-player plugin and installing new one from a scratch ...

  3. #3
    Join Date
    Feb 2009
    Location
    Chicagoland
    Beans
    168

    Red face Re: Adobe Flash Player Plugin 10.2 plugin problem

    So where in ubuntu 10.4 does one find the installed flash player?

    I tried running a locate *flash* and it didn't turn up, but my firefox 4 is definitely using flash 9.

    ???
    CT

  4. #4
    Join Date
    Mar 2011
    Location
    Germany
    Beans
    327
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Adobe Flash Player Plugin 10.2 plugin problem

    Quote Originally Posted by chitowner2 View Post
    So where in ubuntu 10.4 does one find the installed flash player?
    System => System Administration => Synaptic Package Administration (Genuine English terms may be slightly different, I translated back from German.) Search for "adobe-flashplugin".

    Karl

  5. #5
    Join Date
    Feb 2009
    Location
    Chicagoland
    Beans
    168

    Red face Re: Adobe Flash Player Plugin 10.2 plugin problem

    Sorry, but what I meant was, where IN A DIRECTORY TREE would the flashplayer plugin normally be found? Assume using FireFox.

    CT




    Quote Originally Posted by Karlchen View Post
    System => System Administration => Synaptic Package Administration (Genuine English terms may be slightly different, I translated back from German.) Search for "adobe-flashplugin".

    Karl

  6. #6
    Join Date
    Mar 2011
    Location
    Germany
    Beans
    327
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Adobe Flash Player Plugin 10.2 plugin problem

    Hello, chitowner2.

    Went to System => System Administration => Synaptic Package Administration. Selected "adobe-flashplugin". Right-clicked it and selected "Properties" => tab "Installed files". Checked the listed pathnames.

    Result:
    /usr/share/doc/adobe-flashplugin
    /usr/lib/adobe-flashplugin/libflashplayer.so (the plugin file)
    /usr/lib/xulrunner-addons/plugins (symlink) => /etc/alternatives/firefox-flashplugin
    /usr/lib/xulrunner/plugins (symlink) => /etc/alternatives/firefox-flashplugin
    /usr/lib/mozilla/plugins (symlink) => /etc/alternatives/firefox-flashplugin
    /usr/lib/firefox/plugins (symlink) => /etc/alternatives/firefox-flashplugin
    /etc/alternatives/firefox-flashplugin (symlink) => /usr/lib/adobe-flashplugin/libflashplayer.so

    This is true provided the flash-plugin has been installed system-wide, i.e. for all users, using Synaptic Package Administration (which in turn uses aptitude).

    If a user installs the flash-plugin for his Firefox profile only, the file libflashplayer.so will be located somewhere inside the user's Firefox profile. Something like /home/username/.mozilla/firefox/blablabla.default/plugins or maybe /home/username/.mozilla/firefox/blablabla.default/extensions. Always installed Flash for all users.

    HTH,
    Karl

  7. #7
    Join Date
    Jul 2006
    Beans
    26
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: Adobe Flash Player Plugin 10.2 plugin problem

    I had similar problem; even though synaptic show that latest flashplugin had installed. Finally, it was solved by manually add the symbol link to mozilla plugin as below. Good luck

    ln -s /usr/lib/flashplugin-installer/libflashplayer.so /usr/lib/mozilla/plugins/libflashplayer.so

  8. #8
    Join Date
    Feb 2009
    Location
    Chicagoland
    Beans
    168

    Lightbulb Re: Adobe Flash Player Plugin 10.2 plugin problem

    Thanks for the help guys. Now if I can just remember this stuff when Adobe pushes out yet another upgrade.

    CT

  9. #9
    Join Date
    May 2010
    Beans
    116

    Re: Adobe Flash Player Plugin 10.2 plugin problem

    I am trying to get Adobe Flash Player to work on my Ubuntu 11.04 install. I went to adobe to try and download it. I get a message - This link needs to be opened with an application. I don't know what application I need to open it. Any help appreciated.

    macmike

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •